//
//  SQImage.swift
//  AlloVoisinsSwiftUI
//
//  Created by Victor on 13/11/2024.
//

import SwiftUI

struct SQImage: View {
    var imageName: String
    var height: CGFloat

    init(_ imageName: String, height: CGFloat) {
        self.imageName = imageName
        self.height = height
    }

    var body: some View {
        Image(imageName)
            .resizable()
            .scaledToFit()
            .frame(height: height)
    }
}

#Preview {
    SQImage("flyers", height: 100)
}
